<TacticalQuery.CoverForApproachingCombatArea __id="904ddfd7-c213-4077-ae53-dcc98a62a5d5" __path="libs/foundry/records/tacticalquery/tpsqueries/sharedqueries/tpsquery.coverforapproachingcombatarea.xml" __type="TacticalQuery" name="CoverForApproachingCombatArea" type="TacticalPointQuery">
  <options>
    <TQSEmbeddedOption __type="TQSOption" __polymorphicType="TQSEmbeddedOption">
      <content __type="TQSOptionContent">
        <conditions />
        <generation>
          <TQSInputIntValue __type="TQSInput" __polymorphicType="TQSInputIntValue" condition="cover_from_attentionTarget_around_puppet" value="15">
            <overrides />
            <requirements __type="TagsDNF">
              <terms />
            </requirements>
          </TQSInputIntValue>
        </generation>
        <parameters />
        <weights />
      </content>
      <optionOverrides />
      <requirements __type="TagsDNF">
        <terms />
      </requirements>
    </TQSEmbeddedOption>
  </options>
</TacticalQuery.CoverForApproachingCombatArea>